import {
	WeaTools
} from 'ecCom';

export const getFormElements = (params) => {
	return WeaTools.callApi('/api/hrm/job/getJobGroupForm', 'GET', params);
}

export const save = (params) => {
	return WeaTools.callApi('/api/hrm/job/editeJobGroup', 'POST', params);
}